Subject: RE: [Asrg] Consent

From: "Eric D. Williams" <[email-masked]>
Date: Sun, 30 Mar 2003 14:14:29 -0500

On Sunday, March 30, 2003 4:48 AM, Jon Kyme [SMTP:[email-masked]] wrote:
> >
> >In free societies, you don't need advance consent to communicate with
> >somebody else. Consent can be rescinded, as in "go away" but it is always
> >on by default.
>
>
> Arrgh - freedom of speech! interesting field - look out for cowpats.
>
> You may not need advance consent to attempt to initiate a communication.
>
> A: "Knock, knock..."
>
> But for the communication to proceed consent is required...
>
> B: "Go away"
>

I think that is the point, this is not a freedom of speech issue.  I disagree 
with your premise, respectfully.

>
> >
> >And since, on the internet, there is _no_ communication without use of the
> >private property of the other party to the communication, it means you
> >don't
> >need advance consent to use somebody else's property to communicate with
> >them. We have declared many times we don't have a right to be annoyed,
> >only
> >a right not be harassed.
> >
>
> That's a non sequitur. You might just as easily turn it around: Because you
> don't have a right to
> use someones private property without their consent, you don't have a right
> to communicate with them.

I don't think so, a non sequitur would have to involve some element that was 
unrelated to the premise, in this case the technical framework of the network 
is (at its base) such a construction as was presented.  So no I do not agree 
that is a non sequitur.

> I can't believe that there's anywhere where my right to "free speech" gives
> me the right to stage a political demonstration in your kitchen.

There is your right to ask to give a demonstration where ever, and my right to 
refuse to allow you to give it in my kitchen.  But that is I think a little far 
off of the path that was being presented as a case for using consent as a basis 
for a solution (although it is an integral element in enforcement of any 
solution).

my $.02

-e
>
> This is not a profitable line of argument.
>
>
>
>
> >To define communication without advance consent as some sort of offence
> >would turn our definitions of a free society and an open communications
> >system
> >upside-down. If somebody gave you a URL, you could not click on it without
> >knowing if the web host consented to you clicking on it. If you got a
> >referral
> >where I told you to e-mail my friend, you could not mail him for fear you
> >did
> >not have his consent. And If I want to mail you to flame you about how
> >stupid
> >the opinion you posted on your web site is, well, who would suspect you
> >give
> >your consent to be flamed?
> >
> >In our society you can, by default, go up to somebody on the street and
> >talk to them.   That is sometimes annoying, but it's a right we actually
> >fight hard to protect. You can send them postal mail, without their
> >consent.
> >It is always assumed to exist in advance.   It can be rescinded -- through
> >restraining orders, harassment charges, blockages at the post office etc.
> >but
> >it is always on by default. People can even come onto your private land to
> >come to talk to you unless you explicitly mark it no trespassing.
> >
> >So because consent would be incredibly difficult to define, and it's a bad
> >idea
> >to bring it into the spam definition, I respectfully submit that other
> >courses should be followed.
> >_______________________________________________
> >Asrg mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/asrg
> >
> >
>
>
>
>
>
> --
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Jon Kyme" <[email-masked]>
Date: Mon, 31 Mar 2003 09:14:53 +0100

> is (at its base) such a construction as was presented. So no I do not

Non sequitur
n.
An inference which does not *follow* from the premises.
(not "unrelated")

It's possible (as demonstrated) to infer the contrary 
from the same premises.